doctype html
html
  head
    title= title
    link(rel='stylesheet', href="../stylesheets/style.css")

  body
    div.container
      p= message
      table
        thead
          tr
            td 
              h1 Login
        form(action="/login/submit", method="post")
          tbody
            tr
              td Username:   
              td
                input(type='text' name="username" placeholder="Username" value="" required)
            tr
              td Password: 
              td
                input(type='password' name="password" placeholder="Password" value="" required)
            tr
              td 
                input(type='submit', value="submit")
